
GRUPO 2 A 2023 - Feature #2425

Armado del Robot 

08/22/2023 01:34 PM - Bastian Sucso

Status: Closed Start date: 08/21/2023

Priority: Normal Due date: 08/25/2023

Assignee: Angie Martinez % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 4.50 hours

Description

History

#1 - 08/22/2023 01:35 PM - Bastian Sucso

- Tracker changed from Bug to Feature

#2 - 08/22/2023 01:35 PM - Bastian Sucso

- % Done changed from 0 to 90

#3 - 09/02/2023 09:31 PM - Angie Martinez

- Subject changed from Armado del Robot to Armado del Robot y Wiki

#4 - 09/02/2023 09:31 PM - Angie Martinez

- Subject changed from Armado del Robot y Wiki to Armado del Robot 

#5 - 09/02/2023 11:29 PM - Angie Martinez

- Status changed from New to Feedback

#6 - 09/02/2023 11:30 PM - Angie Martinez

- Assignee changed from Angie Martinez to karen mamani

#7 - 09/02/2023 11:30 PM - Angie Martinez

- Assignee changed from karen mamani to Angie Martinez

#8 - 09/14/2023 05:57 PM - Bastian Sucso

- Due date set to 08/25/2023

- Start date changed from 08/22/2023 to 08/21/2023

- % Done changed from 90 to 100

#9 - 09/25/2023 09:05 AM - Bastian Sucso

- Status changed from Feedback to Closed
